//! assert eval() => 340282366920938463463374607431768211455
pub fn big() -> u128 {
    let a = 2_147_483_647i32;
    let b = 9_223_372_036_854_775_807i64;
    let c = 170_141_183_460_469_231_731_687_303_715_884_105_727i128;

    let ua = 4_294_967_295u32;
    let ub = 18_446_744_073_709_551_615u64;
    let uc = 340_282_366_920_938_463_463_374_607_431_768_211_455u128;

    uc
}
